Skip to navigation

Get asset group accounts for organization

View as Markdown

Returns a list of asset group accounts for an organization.

An asset group is a set of modules, products, plans, and charges purchased for your organization. An asset group account is an account that has been linked to an asset group.

To call this endpoint:

  • You must be an administrator for the specified organization.

Required authentication scopes: asset_group_account_read.

Next steps

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization's GUID.

Query parameters

compliantbooleanOptional

When true, only compliant accounts are returned and account responses do not include the compliant field. The default value is false.

Response

OK
assetGroupAccountslist of objectsOptional
The list of asset group accounts.